@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap');
html,body {position: relative;}
body { overflow-x: hidden;font-family: 'Roboto', sans-serif; margin:0; padding: 0;}
a {color:#3db54a;}
.navbar-brand img { max-width: 150px; width: 100%;}
.desktop-menu .dropdown-toggle.dropdown-toggle::after {content: ''; display: none;}
.desktop-menu .navbar-toggler-icon {  font-size: 22px;}
.navbar-light .navbar-nav .nav-link { color: rgba(0,0,0,1);}
.megamenu { position: static;  }  
.megamenu .dropdown-menu { background: none; border: none; width: 100%;  }
header { background: #fff;}
.slider-inner .slick-slide { height: 95vh; overflow: hidden; border-bottom: 1px solid #ccc; }
.slider-inner .slick-slide img { max-width: 100%; width: 100%; height: 95vh; object-fit: fill;}  
.slick-dots { position: absolute; bottom: 0 !important;}
.slick-dotted.slick-slider { margin-bottom: 0;}
.slick-dots li button:before { font-size: 15px;}
.first-sec { padding: 100px 0 50px; overflow: hidden;}
.first-sec h3 {color: #282828; font-size: 30px; margin-bottom: 60px;font-weight: 300;}
.first-sec h4 { color: #3db54a; }
.first-sec .p-lg { font-size: 28px; color: #6e6e6e;}
.first-sec i {color: #3db54a; margin-right: 5px;}
.first-sec .btn {margin: 20px 0px 0px;}
.mt-6 { margin-top: 4rem;}
.first-sec p a { color: #6e6e6e;font-size: 20px;}
.btn-outline-dark:hover {color: #3db54a; background: transparent; border:1px solid #3db54a;}
.hr-1 { border-bottom:2px solid #e8e8e8;}
.btn-green {background: #3db54a; color: #fff;}
.btn-green:hover {background: #1c8027; color: #fff;}
.btn {padding: 8px 30px;}
.sec-sec { padding: 80px 0 50px;}
.sec-sec h3 {color: #6e6e6e; font-size: 30px; margin-bottom: 15px;font-weight: 300;}
.green {color: #3db54a !important;}
.sec-sec p { color: #6e6e6e; font-size: 18px; margin-bottom: 12px;}
.sec-sec h4 {font-size: 20px; margin: 5px 0;}
.right-box { max-width: 120px; height: 120px; border:1px solid #359040; border-radius: 3px; position: absolute; top: -60px;
right: 0; }
.right-box img { height: 100%; max-width: 100%; width: 100%; object-fit: contain;}
.p-relative { position: relative;}
@media screen and (max-width:768px){
    .right-box { display: none;}
    .slider-inner .slick-slide { height: auto; overflow: hidden; border-bottom:0; }
    .slider-inner .slick-slide img { max-width: 100%; width: 100%; height: auto; object-fit: fill;}  
    .mt-sm-5 { margin-top: 30px;}
    .sec-sec { padding: 30px 0;}
    .third-sec .middle-v {max-width: 100% !important; width: 100% !important; padding: 15px;}
    .btn-rm { max-width: 100%; width: 100%;}
    .home-white-box .bottom-bar p a { text-align: right; padding: 0 15px;}
    .client-story .c-s-thumb { max-width: 100% !important; width: 100%; margin-bottom: 30px;}
    .social-links {text-align: center;}
    .first-sec { padding-top: 0;}
    .slick-dots { display: none !important;}
    .img-video { background: none !important; padding: 0 !important;}
    .about-page-one { padding:15px;}
    .details-banner { height: auto !important;}
    .ft { margin-top: 30px !important; margin-bottom: 30px !important;}
    .text-xs-center {text-align: center !important;}
    .float-img { float: none !important; margin:15px 0 !important;}
    .main-details p { margin-bottom:5px !important;}
    .details-box-sec { padding-top: 30px; margin-top:0 !important;}
    .home-white-box { margin:15px;}
    .navbar-nav .btn {padding:5px 0; background: #fff; border:0; color: #000;}
    .megamenu { display: none;}
    .btn-mobile-megamenu { position: absolute; top: 24px; right: 9px; color: #676767; padding: 5px;}
    .navbar-light .navbar-toggler {border:0}
    .sub-banner.contact-page h4 { line-height: 37px; font-size: 24px !important;}
    .sub-banner.contact-page p { padding:10px;}
    .about-page-one, .about-page-two, .about-page-three, .about-page-four { padding:25px !important; text-align: center;}
    .about-page-three .img-responsive { margin-left:-25px; }
    .about-page-three h3 { font-size: 24px !important; line-height: 26px !important; color: #187d24  !important;}
    .about-page-four .img-responsive { margin-right:-25px; }
    .contact-main .tab-pane { padding: 15px !important;}
    .contact-main h3 {font-size: 15px !important;}
    #support p a {display: table;}
}
@media screen and (min-width:1601px){
    .container { max-width: 1600px;}
}
@media screen and (min-width:768px){
    .img-video { padding: 25px 0 20px 30px; background: url(../images/overview-image1.png); background-size: 100% 100%;
        min-height: 380px; margin-top: 100px;}
    .about-page-one .inner { padding:0 60px 0 30px;}
    .about-page-three .img-responsive { padding-right:100px; margin-top: 50px;}
    .about-page-three .inner {padding-right: 60px;}
    .about-page-four .img-responsive { padding-left:100px;}
    .about-page-four .inner { padding:0 30px 0 30px;}
    .about-page-four .contact-icon { max-width: 125px;}
    .btn-mobile-megamenu { display: none;}
}
.full-width { width:100%; clear: both; overflow: hidden; position: relative;}
.third-sec { padding: 100px 0 50px; overflow: hidden;}
.third-sec h3 {color: #282828; font-size: 30px; margin-bottom: 60px;font-weight: 300;}
.third-sec h4 { color: #3db54a; }
.third-sec .p-lg { font-size: 28px; color: #6e6e6e;}
.third-sec i {color: #3db54a; margin-right: 5px;}
.third-sec .btn {margin: 20px 0px 0px;}
.middle-v { display: table; height: 100%;}
.inner-v { display: table-cell; vertical-align: middle;}
.third-sec .middle-v {max-width: 80%; width: 100%;}
.btn-rm { max-width: 300px; width: 100%; text-align: left; padding:5px 10px;line-height:1.8;}
.btn-rm i { text-align: right; color: #fff; float:right; line-height:1.8;}
.testimonials { padding: 60px 0;}
.well { overflow: hidden; background: #eef4f0; padding: 15px;} 
.client-story { position: relative;}
.client-story .c-s-thumb { max-width: 200px; width: 100%; height: 200px; margin-right: 15px; overflow: hidden; float: left;}
.client-story .c-s-thumb img { max-width: 100%; width: 100%; height: 100%; object-fit: cover;}
.client-story h4 { font-size: 18px; line-height: 1.6; margin: 0;}
.author { margin: 5px 0;}
.call-out { padding: 30px 0; text-align: center; background: #eef4f0;}
.call-out h3 { margin-bottom: 20px; color:#6e6e6e; font-weight: 400;}
footer { background: #00112c; padding: 50px 0px 20px;}
footer a { color: #aeaeae; font-size: 15px; font-family: 'Roboto', sans-serif;}
footer ul { list-style: none; padding: 0; margin:0; overflow: hidden;}
footer ul li { display: block; margin: 5px 0;}
footer h4 { margin: 8px 0; color: #fff; font-size: 18px;}
footer p { margin: 0; color: #aeaeae;font-size: 15px; }
.social-links { list-style: none; margin:0; padding: 0;}
.social-links li { display: inline-block; width: 30px; height: 30px; background: #fff; text-align: center; margin:10px 5px;}
.social-links li a { padding:5px; color: #00112c; line-height: 2; }
.fourth-sec { background: #eef4f0; padding: 60px 0;}
.home-white-box { background: #fff; border-radius: 3px; overflow: hidden;min-height: 280px; position: relative;box-shadow: 1px 0px 16px #bbbaba40;}
.fourth-sec h3 { text-align: center; margin-bottom: 40px;}
.header-bar { padding:20px;}
.home-white-box .header-bar h4 {color: #000000; font-size: 19px; font-family: 'Roboto', sans-serif; text-transform: capitalize;}
.bottom-bar { position: absolute; bottom: 0; left: 0; width: 100%; height: 100px;overflow: hidden;}
.half-circ { border-radius: 50%; border:1px solid #ccc; width: 150px; height: 150px;position: absolute; top: 0;
    left: -11px;}
.half-circ img { max-width: 60px; width: 100%; position: absolute; top: 24px; left: 50px; opacity: .5;}
.home-white-box .header-bar p {font-size: 16px; color: #525151;}
.home-white-box .bottom-bar p a { padding-top: 50px;    display: block;}
.sub-banner { display: table; width: 100%; min-height: 210px; text-align: center;}
.sub-banner .inner { display: table-cell; vertical-align: middle;}
.sub-banner.contact-page h3 {font-size: 30px;color: #282828; margin-bottom: 15px; font-weight: 300;}
.sub-banner.contact-page h4 { color: #3cb64a; margin-bottom: 15px; margin-top: 0px; font-weight: 300;line-height: 37px;
    font-size: 30px;}
.contact-main { padding-bottom: 50px; position: relative;}
.contact-main .nav-menu { background: #119548;}
.contact-main .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #ffffff; background-color: transparent;
    border-color: #dee2e6 #dee2e6 #fff; border: 0; opacity: 1;}
.contact-main .nav-menu a {color: #fff; opacity: 0.7; border: 0; padding:12px 25px;}
.contact-main .nav-menu a:hover { border: 0;}
.contact-main .nav-menu .nav-tabs .nav-item:first-child a { padding-left: 0;}
.contact-main .nav-tabs { border:0;}
.contact-main .form-sec-contact { max-width: 900px; width: 100%;}
.contact-main .tab-pane { padding:50px;}
.contact-main h3 { margin-bottom: 30px; font-size: 26px; opacity: 0.6;}
.contact-icon { max-width: 72px; width: 100%; margin-bottom: 20px;}
.contact-main #support i { color: #868686;}
.intrinsic { position: relative; padding-bottom: 61%; height: 0;}
.intrinsic iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.about-page-one { padding:30px 0 60px;}
.about-page-one p {font-size: 16px; line-height: 30px;  margin-bottom: 30px; color: #282828; text-align:justify;}
.about-page-one .contact-icon { max-width: 120px; width: 100%;}
.about-page-one h3 { margin-bottom: 15px; font-size: 30px; line-height: 37px; color: #282828;  margin-bottom: 20px;
font-size: 30px;} 
.about-page-two { padding:50px 0; background: #eef4f0;}
.about-page-two .counter-item { margin-bottom: 30px;}
.about-page-two .counter-item img { max-width: 78px; width: 100%;}
.about-page-two h3 {font-size: 30px;padding-bottom: 30px; margin: 0px;}
.about-page-two h4 { margin: 15px 0; color: #000; font-weight: bold;}
.about-page-three { padding:60px 0 60px;}
.about-page-three p {font-size: 16px; line-height: 30px;  margin-bottom: 30px; color: #282828;text-align:justify;}
.about-page-three .contact-icon { max-width: 120px; width: 100%;}
.about-page-three h3 { margin-bottom: 15px; font-size: 30px; line-height: 37px; color: #282828;  margin-bottom: 20px;
    font-weight: 400;}
.about-page-four {padding:60px 0;}
.about-page-four p {font-size: 16px; line-height: 30px;  margin-bottom: 30px; color: #282828;text-align:justify;}
.about-page-three .img-responsive img { max-width: 100%; width: 100%;}
.about-page-four .img-responsive img { max-width: 100%; width: 100%;}
.about-page-five { padding:50px 0; background: #eef4f0;}
.about-option { background: #fff; padding:30px; margin-bottom: 30px;}
.about-option i { margin-left: 5px; }
.details-banner { background-size: cover; height: 100vh; text-align: center; padding: 50px 0; position: relative;}
.details-banner:before {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.7;}
.details-banner .container { position: relative; z-index: 1;}
.details-banner h4 {color: #fff;}
.details-banner h3 { color: #28a745; font-size: 22px; line-height: 30px; font-weight: 400; margin: 50px 0px 35px;}
.details-banner p {color: #fff; max-width: 1000px; width: 100%; margin: 0 auto 50px;}
.ft { margin: 80px auto 0; max-width: 800px; width: 100%; }
.ft ul { list-style: none; padding: 0; margin: 0; }
.ft ul li {text-align: center;display:inline-block; padding: 5px 30px;}
.ft ul li img {height: 50px; margin-bottom: 5px;}
.ft ul li h4 {display: block; font-weight: 400; font-size: 20px;}
.details-box-sec { padding-bottom:50px; background: #eef4ef; margin-top: -50px;}
.box-container { max-width: 1000px; width:100%;}
.main-details { padding: 60px 0;overflow: hidden;}
.main-details h3 { color: #28a745;font-size: 30px; line-height: 30px; font-weight: 400; margin-bottom: 20px;}
.main-details p {font-size: 16px; line-height: 30px;  margin-bottom: 30px; color: #282828; text-align: justify;}
.float-img { max-width: 300px; width: 100%; float: right; margin-left: 15px;}
.sidenav { height: 100%; width: 0; position: fixed; z-index: 55; top: 0; left: 0;  background-color: #fff;
    overflow-x: hidden; transition: 0.5s; padding-top: 60px;}
.sidenav a { padding: 5px 8px 5px 32px;  text-decoration: none;  font-size: 16px; color: #666666; display: block;
        transition: 0.3s;}
.sidenav a:hover { color: #28a745;}
.sidenav .closebtn { position: absolute; top: 0; right: 25px; font-size: 36px; margin-left: 50px;}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
#mySidenav h4 { padding:5px 8px 5px 32px; font-size: 20px; margin-top: 30px;}

/*10-12-2019*/
.megamenu ul li a {font-size: 14px; padding-left: 0 !important; padding-right: 0 !important; padding-top: 4px;}
.megamenu h6 {font-size: 15px; color: #28a745;}
.megamenu { position: static;}
.megamenu .dropdown-menu { background: none; border: none; width: 100%;  }
.faq .tab-content h3 {font-size: 22px; opacity: 1; margin-bottom: 12px;}
.faq .tab-content p { margin-bottom:30px;}
.main-details ul { list-style-type: circle ; padding-left: 20px;}
.career ul li i { color: #28a745;}
.career h3 {color: #28a745; font-size: 38px; opacity: 1;}
.anim-typewriter{ position: relative; top: 50%; width: 100%; margin: 50px auto 35px !important; border-right: 2px solid rgba(255,255,255,.75);
  font-size: 180%; text-align: center; white-space: nowrap; overflow: hidden; transform: translateY(-50%);
    animation: typewriter 4s steps(44) 1s 1 normal both, blinkTextCursor 500ms steps(44) infinite normal;}
@-webkit-keyframes typewriter{
  from{width: 0;}
  to{width: 24em;}
}    
@keyframes typewriter{
  from{width: 0;}
  to{width: 24em;}
}
@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}
@-webkit-keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}
.menu-div { position: relative; overflow: hidden; padding: 30px 15px; border-bottom: 1px solid #ccc;}
.menu-div .icon-menu {border-radius: 50%; overflow: hidden; width: 45px; height: 45px; margin-right: 15px; 
  float: left; border: 1px solid #ccc;}
.menu-div .icon-menu img {max-width: 100%; width: 100%;}
.menu-div h4 { font-size: 16px;}
.login-info * {color:#fff;}
@media screen and (max-width:768px){
    #login-form {margin-top:30px;}
    .full-screen {width:100%; height:100% !important; position:relative;}
    .full-screen .sec-sec {height:100% !important;}
}
.login-info p {color:#fff; opacity:0.8;}
.full-screen {width:100%; height:100vh; position:relative;}
.full-screen:before {content:'';position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; }
.full-screen .sec-sec {height:100vh;display: flex; justify-content: center;}
.full-screen .sec-sec #login-form h3 {margin:0 0 15px !important; text-align:center;color: #3db54a;  text-transform: capitalize;}
.full-screen .sec-sec #login-form p {text-align:center;}
.menu-div h5 { font-size: 12px; margin-bottom: 0; color: #000; opacity: 0.6;}
.custom-menu.dropdown-menu { min-width: 18rem; border-top:3px solid #106825 !important; border-radius: 0;
border-left: 1px solid #ccc !important; border-right:1px solid #ccc !important; margin-top: 10px !important;}
.custom-menu > li ul.dropdown-menu {top: -3px;left: 100%; padding-top: 20px; margin-top: 0;min-width: 290px; 
  border-top: 3px solid #106825 !important; border-radius: 0; padding-bottom: 0; height: 321px; display: block !important;}
.custom-menu .dropdown-toggle::after {content: ''; display: none;}
.custom-menu > li .nav-item a { font-size: 14px; padding: 7px 10px !important; color: #118e2d !important; font-weight: 500;}
.custom-menu .dropdown { position: static;}
.custom-menu a:hover { color: #084416; text-decoration: none;}
.custom-menu > li .nav-item a:hover {color: #000 !important; }
.custom-menu .menu-div:hover .dropdown-menu {display: block !important; z-index: 555;}
#login-form {padding:30px; border-radius:8px;}
.pag-b {display: flex; margin: 8px auto 0;justify-content: center;}

.success_msg{
	width:100%;
	float:left;
	color:#060;
	font-weight:bold;
	margin:10px 0; 
}
.error_msg{
	width:100%;
	float:left;
	color:#F00;
	font-weight:bold;
	margin:10px 0; 
}